body{
  font-family: 'Aclonica';
}
@media screen {
  .print-page {
    display: none;
  }
}
@media print {
  .container, .header *, .header, .spacer, .disclaimer-link {
    display: none !important;
  }
}

a, a > *{
  text-decoration: none;
}
.btn-default:hover, .btn-default:focus {
  background: #425563!important;
  color: #9d9d9d !important;
}
hr {
  margin-top: 1vh!important;
  margin-bottom: 1vh !important;
  width: 98%!important;
  border-top: 2px solid;
  color: #e0e0e0;
}
.path-separator{
  margin-top: 2vh !important;
  margin-bottom: 2vh !important;
  width: 100%!important;
  border-top: 1px solid;
  color: #e0e0e0;
}
/* Equal Height for Bootstrap Columns */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin: 1px;
}
.question-row {
  margin-top: 5px;
  margin-left: 15px;
  margin-right: 15px;
  background-color: white;
}
.question-header {
  background-color: #FFFFFF;
  font-size: 24px;
  color: #0137a9;
}
.question-arrow {
  font-size: 32px;
  color: #0137a9;
}
.question-body {
  background-color: #FFFFFF;
  font-size: 20px;
  color: #000000;
}
.vcenter{
  display:flex;
  flex-direction:column;
  justify-content:center;
  }
body {
  background-color: #e0e0e0 !important;
  margin-top: 120px;
}
a:hover, a:active {
  text-decoration: none !important;
}
.backdrop {
  margin: 0.25em !important;
  padding: 1em !important;
  background: white;
}
.backdrop2 {
  margin-left: 15px !important;
  margin-right: 15px !important;
  margin-bottom: 15px !important;
  margin-top: 0 !important;
  padding-left: 0em !important;
  padding-right: 0em !important;
  padding-bottom: 1em !important;
  padding-top: 1em !important;
  background: white;
}
.description-box {
  margin: 0.13em !important;
  padding: 1em !important;
  background: white;
}
.option-button {
  margin: 0.5em !important;
  padding: 3vh;
  font-size: 1.5em;
  color: white;
}
.info-box {
  margin: 0.25em !important;
  padding: 2em !important;
  background: white;
}
.text-right {
  text-align: right;
}
.project-title{
  margin: 0px 2vh 0 2vh;
  font-size: 7vh !important;
  text-align: center;
}
.project-subtitle
{
  margin: 0px 2vh 0 2vh;
  font-size: 3vh !important;
  text-align: justify;
}
.page-title{
  margin: 25px;
  font-size: 4vh !important;
  color: #FFFFFF !important;
}
.title {
  margin: 0.25em;
  font-size: 3vh !important;
  color: #0137a9 !important;
}
.heading {
  margin: 0.25em;
  padding: 0em 1em 0em 1em;
  font-size: 3.25vh !important;
  color: #000000 !important;
}
.storyText {
  margin: 0.25em;
  padding: 0em 1em 0em 1em;
  font-size: 2.5vh !important;
  color: #000000 !important;
}

.subHeadingRow{
  margin-top: 5px !important;
}

.subHeading{
  margin: 0.1em;
  padding: 0em 1em 0em 1em;
  font-size: 2.5vh !important;
  color: #000000 !important;
}

.spacer{
  padding-left: 14px !important;
}
.print.title {
  font-size: 18px !important;
}
.info-blurb {
  font-size: 2.5vh;
  color: #222222 !important;
}
.print.info-blurb {
  font-size: 12px;
}
.keyword-container {
  margin-top: 5px !important;
  background: white;
  /*vertical-align: middle;
  line-height: 4em;*/
}
/*.keyword-container:hover {
  border: 1pt solid #adadad;
}*/
.keyword {
  margin: 0.3vw !important;
  padding: 0.75vw !important;
  color: #0137a9 !important;
  font-size: 2.5vh !important;
}

.header {
  background: #425563;
}

.header .active * {
  background: #425563 !important;
}

.navbar-toggle {
  height: 80px;
}

.crumb > .ellipsis {
  display: none;
}
.breadcrumb-center{
  top: 2.4px!important;
}
.destop-only {
  display:none;
}

@media screen and (min-width: 765px){
  .desktop-only {
    display:block !important;
  }
  .mobile-only {
    display:none;
  }
}

.logo {
  width:117px;
  margin:25px;
}

.print-logo {
  width: 117px;
  margin: 30px;
}
/*#0137a9*/
/*a90101*/
.outa {
  color:#0137a9 !important;
  cursor: pointer;
}

.instruction {
  font-size: 3vh;
  margin:1.5vh;
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-nav .open .dropdown-menu {
     position: static;
     float: none;
     width: auto;
     margin-top: 0;
     background-color: transparent;
     border: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a {
     line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
     padding: 5px 15px 5px 25px;
  }
  .dropdown-menu > li > a {
     display: block;
     padding: 3px 20px;
     clear: both;
     font-weight: normal;
     line-height: 1.42857143;
     color: #333;
     white-space: nowrap;
  }
  .navbar-header {
     float: none;
  }
  .navbar-toggle {
     display: block;
  }
  .navbar-collapse {
     border-top: 1px solid transparent;
     box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
     display: none!important;
  }
  .navbar-nav {
     float: none!important;
     /*margin: 7.5px -15px;*/
     margin: 7.5px 50px 7.5px -15px
  }
  .navbar-nav>li {
     float: none;
  }
  .navbar-nav>li>a {
     padding-top: 10px;
     padding-bottom: 10px;
  }
  .navbar-text {
     float: none;
     margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in {
     display: block!important;
  }
  .collapsing {
     overflow: hidden!important;
  }
}

.star {
  cursor: pointer;
}

.disclaimer {
  margin: 2vh;
}
.vertical-text{
  font-size: 2.25vh !important;
  color: #FFFFFF !important;
  position: absolute;
  top: 50%;
  left: 50%;
}
.spin-text{
  width: 100%;
  text-align: center;
  align-items: center;
  display: flex;
  transform:  translateX(-50%) translateY(-50%) rotate(-90deg);
  white-space: nowrap;
}
.vertical{
  padding: 0px !important;
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
  padding: 7px 15px;
}


/** The Magic **/
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid #0137a9;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid #0137a9;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

.navbar-inverse {
  background: #425563 !important;
  background-color: #425563 !important;
}

.btn-breadcrumb .btn {
  color: #9d9d9d;
  background: #425563;
  text-shadow: none;
  border: none;
  box-shadow: none;
}

.btn-breadcrumb .btn:first-child {
  padding-left: 0px;
}

.btn-breadcrumb > .btn.active{
  box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
}
